

@font-face {
    font-family: 'IY';
    src: url('../fonts/fa/IY.eot');
    src: url('../fonts/fa/IY.eot?#iefix') format('embedded-opentype'),
    url('../fonts/fa/IY.woff2') format('woff2'),
    url('../fonts/fa/IY.woff') format('woff'),
    url('../fonts/fa/IY.ttf') format('truetype'),
    url('../fonts/fa/IY.svg#IY') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'IY';
    src: url('../fonts/fa/IY-Light.eot');
    src: url('../fonts/fa/IY-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/fa/IY-Light.woff2') format('woff2'),
    url('../fonts/fa/IY-Light.woff') format('woff'),
    url('../fonts/fa/IY-Light.ttf') format('truetype'),
    url('../fonts/fa/IY-Light.svg#IY-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'IY';
    src: url('../fonts/fa/IY-Bold.eot');
    src: url('../fonts/fa/IY-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/fa/IY-Bold.woff2') format('woff2'),
    url('../fonts/fa/IY-Bold.woff') format('woff'),
    url('../fonts/fa/IY-Bold.ttf') format('truetype'),
    url('../fonts/fa/IY-Bold.svg#IY-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'IY';
    src: url('../fonts/fa/IY-Medium.eot');
    src: url('../fonts/fa/IY-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/fa/IY-Medium.woff2') format('woff2'),
    url('../fonts/fa/IY-Medium.woff') format('woff'),
    url('../fonts/fa/IY-Medium.ttf') format('truetype'),
    url('../fonts/fa/IY-Medium.svg#IY-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'ISNU';
    src: url('../fonts/fa/ISNU.eot');
    src: url('../fonts/fa/ISNU.eot?#iefix') format('embedded-opentype'),
    url('../fonts/fa/ISNU.woff2') format('woff2'),
    url('../fonts/fa/ISNU.woff') format('woff'),
    url('../fonts/fa/ISNU.ttf') format('truetype'),
    url('../fonts/fa/ISNU.svg#ISNU') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'ISDN';
    src: url('../fonts/fa/ISDN.eot');
    src: url('../fonts/fa/ISDN.eot?#iefix') format('embedded-opentype'),
    url('../fonts/fa/ISDN.woff2') format('woff2'),
    url('../fonts/fa/ISDN.woff') format('woff'),
    url('../fonts/fa/ISDN.ttf') format('truetype'),
    url('../fonts/fa/ISDN.svg#ISDN') format('svg');
    font-weight: 500;
    font-style: normal;
}


@font-face {
    font-family: 'Yekan';
    src: url( '../fonts/fa/web_Yekan.eot' );
    src: url( '../fonts/fa/Yekan.eot?#iefix' ) format( 'embedded-opentype' ), url( '../fonts/fa/Yekan.woff2' ) format( 'woff2' ), url( '../fonts/fa/web_Yekan.woff' ) format( 'woff' ), url( '../fonts/fa/web_Yekan.ttf' ) format( 'truetype' ), url( '../fonts/fa/Yekan.svg#Yekan' ) format( 'svg' );
    font-weight: normal;
    font-style: normal;
}

body {
    direction: rtl;
    text-align: right;
    font-family: 'IY';
    /*background: yellow*/
} 
/*//09195093551 خانم علیزاده*/


.advance-search-form .inner-form .advance-form-input.location::before, .advance-search-form .inner-form .advance-form-input.category::before {
  right: 0px;
  left: unset;
}

.advance-search-form .inner-form .advance-form-input.location::after, .advance-search-form .inner-form .advance-form-input.category::after {
   left: 15px;
  right: unset;
}

.advance-search-form .inner-form .search {
    border-right: unset;
    border-left: 1px solid #dddddd;
}

.advance-search-form .inner-form .advance-form-input.category, .advance-search-form .inner-form .advance-form-input.location {
    border-right: unset;
    border-left: 1px solid #ddd;
}

ol, ul, dl {
    font-family: ISDN;
}
::marker {
    font-family: ISDN;
}

.enNum{font-family:'Times New Roman';}
.preloader {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 99999;
    background: #ff5d22;
    top: 0;
    left: 0;
}
.preloader .loader {
    position: absolute;
    top: 43%;
    left: 0;
    right: 0;
    -webkit-transform: translateY(-43%);
    transform: translateY(-43%);
    text-align: center;
    margin: 0 auto;
    width: 50px;
    height: 50px;
}
.preloader .box {
    width: 100%;
    height: 100%;
    background: #ffffff;
    -webkit-animation: animate .2s linear infinite;
    animation: animate .2s linear infinite;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 3px;
}
.preloader .shadow {
    width: 100%;
    height: 5px;
    background: #000;
    opacity: 0.1;
    position: absolute;
    top: 59px;
    left: 0;
    border-radius: 50%;
    -webkit-animation: shadow .2s linear infinite;
    animation: shadow .2s linear infinite;
}

.color-PrimaryPgot {
    color: #c36d23;
}
@-webkit-keyframes loader {
    0% {
        left: -100px;
    }
    100% {
        left: 110%;
    }
}
@keyframes loader {
    0% {
        left: -100px;
    }
    100% {
        left: 110%;
    }
}
@-webkit-keyframes animate {
    17% {
      border-bottom-right-radius: 3px;
    }
    25% {
      -webkit-transform: translateY(9px) rotate(22.5deg);
              transform: translateY(9px) rotate(22.5deg);
    }
    50% {
      -webkit-transform: translateY(18px) scale(1, 0.9) rotate(45deg);
              transform: translateY(18px) scale(1, 0.9) rotate(45deg);
      border-bottom-right-radius: 40px;
    }
    75% {
      -webkit-transform: translateY(9px) rotate(67.5deg);
        transform: translateY(9px) rotate(67.5deg);
    }
    100% {
      -webkit-transform: translateY(0) rotate(90deg);
        transform: translateY(0) rotate(90deg);
    }
}
@keyframes animate {
    17% {
      border-bottom-right-radius: 3px;
    }
    25% {
      -webkit-transform: translateY(9px) rotate(22.5deg);
        transform: translateY(9px) rotate(22.5deg);
    }
    50% {
      -webkit-transform: translateY(18px) scale(1, 0.9) rotate(45deg);
              transform: translateY(18px) scale(1, 0.9) rotate(45deg);
      border-bottom-right-radius: 40px;
    }
    75% {
      -webkit-transform: translateY(9px) rotate(67.5deg);
        transform: translateY(9px) rotate(67.5deg);
    }
    100% {
      -webkit-transform: translateY(0) rotate(90deg);
        transform: translateY(0) rotate(90deg);
    }
}
@-webkit-keyframes shadow {
    50% {
        -webkit-transform: scale(1.2, 1);
        transform: scale(1.2, 1);
    }
}
@keyframes shadow {
    50% {
        -webkit-transform: scale(1.2, 1);
        transform: scale(1.2, 1);
    }
}
.navbar-brand {
    margin-right: 0;
}

.btn-default > span {
    display: inline-block;
    padding-left: unset !important;
    margin-left: unset !important;
    border-left: unset !important;
    padding-right: 20px;
    border-right: 1px solid rgba(255, 255, 255, 0.6);
    margin-right: 17px;
    line-height: 24px;
}

.owl-carousel {
    direction: ltr;
}

    .owl-carousel p, .owl-carousel span {
        direction: rtl;
    }

.features-cat-carousel .cat-name {
    white-space: normal; /* متن بشکند */
    word-wrap: break-word; /* اگر کلمه خیلی بلند بود */
    text-align: center; /* برای زیبایی */
}


.owl-carousel .owl-item {
    min-height: 1px;
    float: right !important;
}

/*body {
    background: yellow !important;
}*/


.zash-nav .navbar .navbar-nav .nav-item:first-child a {
    margin-right: 0;
    margin-left: 13px;
}
.zash-nav .navbar .navbar-nav .nav-item:last-child a {
    margin-left: 0;
    margin-right: 13px;
}
.zash-nav .navbar .navbar-nav {
    margin-right: auto;
    margin-left: 0;
}
.zash-nav .navbar .others-option {
    margin-right: 25px;
    margin-left: 0;
}
.zash-nav .navbar .others-option .call-us {
    padding-right: 50px;
    padding-left: 0;
    text-align: right;
}
.zash-nav .navbar .others-option .call-us .icon {
    right: 0;
    left: auto;
}
.zash-nav .navbar .navbar-nav .nav-item .dropdown-menu {
    right: 0;
    left: auto;
    text-align: right;
}
.zash-nav .navbar .navbar-nav .nav-item .dropdown-menu li a:hover, .zash-nav .navbar .navbar-nav .nav-item .dropdown-menu li a:focus, .zash-nav .navbar .navbar-nav .nav-item .dropdown-menu li a.active {
    padding-right: 26px;
    padding-left: 0;
}
.zash-nav .navbar .navbar-nav .nav-item .dropdown-menu li a::before {
    right: -5px;
    left: auto;
}
.zash-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu {
    right: -250px;
    left: auto;
}
.about-title {
    border-left: 1px solid #dfdddf;
    border-right: none;
    padding-left: 35px;
    padding-right: 0;
    text-align: right;
}
.about-text {
    padding-right: 35px;
    padding-left: 0;
    text-align: right;
}
.about-text .read-more-btn:hover i {
    margin-right: 3px;
    margin-left: 0;
}
.why-choose-us-content .content {
    padding-right: 70px;
    padding-left: 0;
    text-align: right;
}
.why-choose-us-content .content .features-list {
    padding-right: 0;
}
.why-choose-us-content .content .features-list li {
    padding-right: 80px;
    padding-left: 15px;
}
.why-choose-us-content .content .features-list li .icon {
    right: 15px;
    left: auto;
}
.main-banner-content form .form-group .input-location {
    width: 80%;
}
.single-pricing-box .pricing-features-list {
    text-align: right;
}
.single-pricing-box .pricing-features-list li i {
    margin-left: 6px;
    float: right;
    margin-right: 0;
}
.single-blog-post .post-content {
    text-align: right;
}
.single-blog-post .post-image .date {
    right: 0;
    left: auto;
    border-radius: 5px 0 0 0;
}
.subscribe-form form button {
    left: 5px;
    right: auto;
}
.subscribe-form form .input-newsletter {
    padding-right: 15px;
    padding-left: 0;
}
.subscribe-form #validator-newsletter {
    right: 0;
    left: auto;
}
.subscribe-form {
    padding-right: 30px;
    padding-left: 0;
}
.subscribe-content {
    text-align: right;
}
.single-footer-widget {
    text-align: right;
}
.single-footer-widget h3::before {
    right: 0;
    left: auto;
}
.single-footer-widget .footer-contact-info {
    padding-right: 0;
}
.single-footer-widget .footer-quick-links {
    padding-right: 0;
}
.single-footer-widget .social {
    padding-right: 0;
}
.single-footer-widget .social li:last-child {
    margin-left: 0;
    margin-right: 3px;
}
.copyright-area {
    text-align: right;
}
.copyright-area ul {
    padding-right: 0;
    text-align: left;
}
.copyright-area ul li:last-child {
    margin-left: 0;
    margin-right: 10px;
}
.copyright-area ul li:first-child {
    margin-right: 0;
    margin-left: 10px;
}
.copyright-area ul li::before {
    left: -13px;
    right: auto;
}
.navbar-area.navbar-style-two .zash-nav .navbar .others-option .default-btn {
    margin-right: 25px;
    margin-left: 0;
}
.home-section .banner-footer .banner-contact-info {
    text-align: right;
}
.home-section .banner-footer .banner-contact-info ul li {
    padding-right: 80px;
    padding-left: 15px;
}
.home-section .banner-footer .banner-contact-info ul li i {
    right: 15px;
    left: auto;
}
.home-section .banner-footer .banner-video span {
    margin-right: 25px;
    margin-left: 0;
}
.about-content {
    padding-right: 50px;
    padding-left: 0;
    text-align: right;
}
.about-content .features-list li {
    padding-right: 70px;
    padding-left: 15px;
}
.about-content .features-list li .icon {
    right: 15px;
    left: auto;
}
.about-content .features-list {
    padding-right: 0;
}
.about-image {
    text-align: left;
}
.about-image .img1::before {
    right: -25px;
    left: auto;
}
.about-image .img2 {
    right: 0;
    left: auto;
}
.about-image .img3 {
    right: 0;
    left: auto;
}
.about-content .read-more-btn:hover i {
    margin-right: 3px;
    margin-left: 0;
}
.main-banner-content form .form-group .input-location {
    padding-right: 65px;
    padding-left: 0;
}
.main-banner-content form .default-btn {
    left: 0;
    right: auto;
}
.main-banner-content form .default-btn i {
    margin-right: 2px;
    margin-left: 0;
}
.main-banner-content form .form-group i {
    right: 25px;
    left: auto;
}
.tab .tab_content {
    text-align: right;
}
.tab .tab_content .tabs_item .tabs_item_content .features-list {
    padding-right: 0;
}
.tab .tab_content .tabs_item .tabs_item_content .features-list li span {
    float: left;
}
.single-event-box .event-content .content {
    text-align: right;
}
.single-event-box .event-content .content ul {
    padding-right: 0;
}
.single-event-box .event-content .content .date sup {
    top: -20px;
    left: -16px;
}
.single-event-box .event-content .content .date sub {
    right: -30px;
    left: auto;
}
.event-details .event-details-header {
    text-align: right;
}
.event-details .event-details-header .event-info-meta {
    padding-right: 0;
}
.event-details .event-details-header .event-info-meta li {
    margin-left: 10px;
    margin-right: 0;
}
.event-details {
    text-align: right;
}
blockquote::before, .blockquote::before {
    right: 50px;
    left: auto;
}
blockquote::after, .blockquote::after {
    right: 0;
    left: auto;
}
.post-navigation .navigation-links .nav-next {
    text-align: left;
}
.event-details .event-info-links a {
    margin-left: 5px;
    margin-right: 0;
}
.widget-area .widget .widget-title {
    text-align: right;
}
.widget-area .widget .widget-title::before {
    right: 0;
    left: auto;
}
.widget-area .widget_event_details ul {
    padding-right: 0;
    text-align: right;
}
.page-title-content ul {
    padding-right: 0;
}
.page-title-content ul li::before {
    left: -15px;
    right: auto;
}
.services-details-overview .services-details-desc {
    text-align: right;
}
.services-details-overview .services-details-desc .services-details-accordion .accordion {
    padding-right: 0;
}
.services-details-overview .services-details-desc .services-details-accordion .accordion .accordion-title i {
    right: 0;
    left: auto;
}
.services-details-overview .services-details-desc .services-details-accordion .accordion .accordion-title {
    padding: 15px 50px 15px 15px;
}
.widget-area .widget_search form button {
    left: 0;
    right: auto;
}
.widget-area .widget_zash_posts_thumb .item .thumb {
    float: right;
    margin-left: 15px;
    margin-right: 0;
}
.widget-area .widget_zash_posts_thumb .item {
    text-align: right;
}
.widget-area .widget_categories ul {
    padding-right: 0;
    text-align: right;
}
.widget-area .widget_categories ul li {
    padding-right: 14px;
    padding-left: 0;
}
.widget-area .widget_categories ul li::before {
    right: 0;
    left: auto;
}
.widget-area .widget_recent_comments ul {
    padding-right: 0;
    text-align: right;
}
.widget-area .widget_recent_comments ul li {
    padding-right: 14px;
    padding-left: 0;
}
.widget-area .widget_recent_comments ul li::before {
    right: 0;
    left: auto;
}
.widget-area .widget_recent_entries ul {
    padding-right: 0;
    text-align: right;
}
.widget-area .widget_recent_entries ul li {
    padding-right: 14px;
    padding-left: 0;
}
.widget-area .widget_recent_entries ul li::before {
    right: 0;
    left: auto;
}
.widget-area .widget_archive ul {
    padding-right: 0;
    text-align: right;
}
.widget-area .widget_archive ul li {
    padding-right: 14px;
    padding-left: 0;
}
.widget-area .widget_archive ul li::before {
    right: 0;
    left: auto;
}
.widget-area .widget_meta ul {
    padding-right: 0;
    text-align: right;
}
.widget-area .widget_meta ul li {
    padding-right: 14px;
    padding-left: 0;
}
.widget-area .widget_meta ul li::before {
    right: 0;
    left: auto;
}
.tagcloud {
    text-align: right;
}
.blog-details-desc {
    text-align: right;
}
.blog-details-desc .article-content .entry-meta ul {
    padding-right: 0;
}
.blog-details-desc .article-content .entry-meta ul li {
    margin-left: 22px;
    margin-right: 0;
}
.blog-details-desc .article-content .entry-meta ul li:last-child {
    margin-left: 0;
}
.blog-details-desc .article-content .entry-meta ul li::before {
    left: -15px;
    right: auto;
}
.blog-details-desc .article-content .wp-block-gallery.columns-3 {
    padding-right: 0;
}
.blog-details-desc .article-content .features-list {
    padding-right: 0;
}
.blog-details-desc .article-content .features-list li {
    padding-right: 34px;
    padding-left: 0;
}
.blog-details-desc .article-content .features-list li i {
    right: 0;
    left: auto;
}
.blog-details-desc .article-footer .article-tags span {
    margin-left: 5px;
    margin-right: 0;
}
.blog-details-desc .article-footer .article-share .social {
    padding-right: 0;
    text-align: left;
}
.comments-area .comments-title::before {
    right: -25px;
    left: auto;
}
.comments-area .comment-body {
    padding-right: 65px;
    margin-left: 0;
}
.comments-area .comment-author .avatar {
    right: -65px;
    left: auto;
}
.comments-area .children {
    margin-right: 20px;
    margin-left: 0;
}
.comments-area .comment-respond .comment-reply-title::before {
    right: -25px;
    left: auto;
}
.comments-area .comment-respond .comment-form-cookies-consent {
    padding-right: 20px;
    padding-left: 0;
}
.comments-area .comment-respond .comment-form-cookies-consent input {
    right: 0;
    left: auto;
}
.contact-area .section-title {
    text-align: right;
}
.contact-form form .help-block ul {
    padding-right: 0;
    text-align: right;
}
.contact-form {
    text-align: right;
}
.contact-info .contact-list li {
    padding-right: 95px;
    padding-left: 0;
    text-align: right;
}
.contact-info .contact-list li .icon {
    right: 0;
    left: auto;
}
.contact-info {
    padding-left: 25px;
    padding-right: 0;
}
.contact-info .contact-list {
    padding-right: 0;
}
.contact-info .social {
    padding-right: 95px;
    padding-left: 0;
    text-align: right;
}
.place-content .features-list {
    padding-right: 0;
}
.home-section .banner-footer .banner-contact-info ul {
    padding-right: 0;
}
.go-top {
    left: 15px;
    right: auto;
}
.event-details .event-details-header .event-info-meta li i {
    margin-left: 2px;
    display: inherit;
    margin-right: 0;
}
.services-details-overview .services-details-desc .features-text h4 i {
    margin-left: 4px;
    margin-right: 0;
}
.single-blog-post .post-image .date i {
    margin-left: 2px;
    margin-right: 0;
}
.blog-details-desc .article-footer .article-share .social li span {
    margin-left: 2px;
    margin-right: 0;
}
.optional-btn i {
    margin-left: 2px;
    margin-right: 0;
}
.home-slides.owl-theme .owl-nav [class*=owl-].owl-next::before {
    content: 'بعدی';
}
.home-slides.owl-theme .owl-nav [class*=owl-].owl-next::after {
    content: 'بعدی';
}
.home-slides.owl-theme .owl-nav [class*="owl-").owl-prev::before {
    content: "قبلی";
}
.home-slides.owl-theme .owl-nav [class*=owl-].owl-prev::after {
    content: 'قبلی';
}


    /* RTL responsive css*/
    @media only screen and (max-width: 767px) {
        .mean-container a.meanmenu-reveal {
            left: 0 !important;
            right: auto !important;
        }

        .zash-responsive-nav .logo {
            text-align: right;
        }

        .mean-container .mean-nav ul li a.mean-expand {
            width: 90%;
        }

        .about-title {
            padding-left: 0;
            border-left: none;
        }

        .about-text {
            padding-right: 0;
        }

        .why-choose-us-content .content .features-list {
            text-align: right !important;
        }

        .place-content .features-list {
            padding-right: 0;
        }

        .subscribe-form {
            padding-right: 0;
        }
    }

    @media only screen and (min-width: 576px) and (max-width: 767px) {
    }

    @media only screen and (min-width: 768px) and (max-width: 991px) {
        .mean-container a.meanmenu-reveal {
            left: 0 !important;
            right: auto !important;
        }

        .zash-responsive-nav .logo {
            text-align: right;
        }

        .mean-container .mean-nav ul li a.mean-expand {
            width: 90%;
        }

        .about-title {
            padding-left: 0;
            border-left: none;
        }

        .about-text {
            padding-right: 0;
        }

        .why-choose-us-content .content .features-list {
            text-align: right !important;
        }

        .place-content .features-list {
            padding-right: 0;
        }

        .subscribe-form {
            padding-right: 0;
        }
    }

    @media only screen and (min-width: 992px) and (max-width: 1199px) {
    }


.single-listing-todo-block .listing-todo-header .listing-todo-header-info .info-right {
    text-align: left;
}

.single-listing-todo-block .todo-price {
    text-align: left;
}

.single-listing-todo-block .listing-todo-header .listing-todo-header-info .info-left {
    text-align: right;
}

.single-listing-todo-block .listing-todo-header .listing-todo-header-info {
    padding-right: 55px;
}

.owl-carousel .owl-stage-outer {
    direction: ltr !important;
}

.owl-nav {
    text-align: center;
    margin: 3px 2px;
}

.owl-prev, .owl-next {
    display: inline;
    margin: 0 5px;
    font-weight: 700;
}

.user-registration-area .user-reg-btn .icon {
    margin-left: 10px;
    margin-right: unset;
}


@media only screen and (max-width: 1199px) {
    .site-header.header-style-one .navigation.menuopen, .site-header.default-header-style .navigation.menuopen {
        right: 0;
        left: unset;
    }



    .site-header.default-header-style .site-branding {
        -webkit-transform: unset;
        transform: unset;
        margin-right: auto;
    }

    .site-header .navigation-area .header-navigation-right {
        display: block;
        margin-right: auto;
    }
}


.navigation.menuopen .mainmenu > li > a {
    text-align: right;
}
